[MESSAGE]
TITLE=Сообщение об ошибке SC-Print A
TITLE_EX=Предупреждающее сообщение SC-Print A
WINSOCK_ERROR=Проверьте в закладке Свойства правильность установки протоколаTCP/IP.
SOCKVER_ERROR=In this WinSock version %s do not function properly.
LPR_RETRY=Произошла ошибка на SC-Print A при отправке. Проверьте, включено ли питание принтера и готов ли принтер к работе. Щелкните на [Повторить] и печать возобновится.
CONNECT_ERROR=Произошла ошибка на SC-Print A при отправке. Щелкните на [Повторить] и печать возобновится с начала задания.
LPR_RETRY_TOP=Произошла ошибка на SC-Print A при отправке. Щелкните на [Повторить] и печать возобновится с начала задания.
JCP95_ERROR=Используемый принтер несовместим.
LPR_QUEUE_ERR=Произошла ошибка на SC-Print A при отправке. Проверьте правильность имени задания в очереди. Щелкните на [Повторить] чтобы возобновить печать.
ADD_PORT_LIMIT=На дисплее мастер установки дополнительных портов для SC-Print A.
PORTALREADYEXISTS_S=Порт принтера %s уже существует.
NULL_PORT_ERROR=Введите имя порта принтера.
ADD_PORT_ERROR=Отказ при добавлении порта SC-Print A.
INVALIDSERVERNAME=Введите IP адрес или имя принтера.
INVALIDQUEUENAME=Введите имя задания в очереди на печать
INVALIDPORTNAME_S=Вы неправильно ввели IP адрес или имя принтера.
INVALIDIPADDRESS=Вы ввели неверный IP адрес.
IPALREADYEXISTS=Введенный IP адрес уже используется.
ADD_BROADCASE_ERROR=IP адрес 255.255.255.255 не может быть использован.
BROADCAST_ERROR=Может быть зарегистрировано до 17 адресов коллективной рассылки (широковещательных адресов).
INPUT_ADDRESS=Введите IP адрес принтера или имя принтера.
CONF_PORT_LIMIT=Показано диалоговое окно конфигурирования порта.
INVALID_TIMEOUT=Установите значения прерывания в интервале 60-3600.
